[DM-Extraction UTUIDataProvider_MapInfo]
MapName=Dm-Extraction
FriendlyName=Extraction
PreviewImageMarkup=<Images:DM-Extraction.Terrain.ScreenShot>
Description=An underground oil refinery.
NumPlayers=8 to 12 players     Author: Jacob M. Christopher